req_lib_cfg_trackstart Struct Reference

`#include <ipc_cfg.h>`

## Data Fields

struct qb_ipc_request_header | header
uint8_t | track_flags

## Detailed Description

Definition at line 260 of file ipc_cfg.h.

## Field Documentation

## header

struct qb_ipc_request_header req_lib_cfg_trackstart::header

Definition at line 261 of file ipc_cfg.h.

Referenced by corosync_cfg_trackstart().

## track_flags

uint8_t req_lib_cfg_trackstart::track_flags

Definition at line 262 of file ipc_cfg.h.

Referenced by corosync_cfg_trackstart().

The documentation for this struct was generated from the following file:

- ipc_cfg.h